Inhoud
Index 🔎︎

# Let-instructie

Kent een waarde toe aan een variabele.

## Syntaxis:

    [Let] VarNaam=Expressie

## Parameters:

VarNaam: Variabele waaraan een waarde moet worden toegekend. Waarde en type variabele moeten compatibel zijn.

Zoals in de meeste BASIC-dialecten is het sleutelwoord Let optioneel.

## Voorbeeld:

    Sub ExampleLet
    Dim sText As String
        Let sText = "Las Vegas"
        MsgBox Len(sTekst) ' geeft 9 terug
    End Sub